avcodec/utils: Enforce minimum width also for VP5/6
[ffmpeg.git] / libavdevice / decklink_enc_c.c
Reading blob failed.